body {
    background: linear-gradient(90deg, #39cc9a, #0897b5) !important;
}

.planSubcribe:focus,
.planSubcribe:active,
.planSubcribe:hover {
    outline: none !important;
    box-shadow: none;
}

.fw {
    background-image: linear-gradient(180deg, #0000 28%, #fff 0%);
}

.py-2 {
    padding-bottom: 8.75px !important;
    padding-top: 8.75px !important;
}

.m-0 {
    margin: 0;
}

.price {
    font-size: 44px;
    line-height: 44px;
    position: relative;
    display: inline-block;
    margin-top: 4px;
}

.price-sub {
    text-align: center;
    letter-spacing: 1px;
}

.paraphrase.price-sub {
    text-align: left;

}

.buy-btn {
    min-width: 200px;
    width: 100%;
    height: 40px;
    line-height: 22px;
    border-radius: 5px;
    font-size: 18px;
    margin: 10px auto;
    padding: 10px;
    text-transform: uppercase;
    box-shadow: inset 0 0 1px 0 #00000029;
    letter-spacing: 1px;
    color: #0eba9e;
    overflow: hidden;
    position: relative;
    text-align: center;
    background: #f5f6fd;
    user-select: none;
}

.actv.plan-box .buy-btn {
    color: #000;
    background: #fb3;
}

.btn.focus,
.btn:focus,
.btn:hover {
    color: #000 !important;
}

.price:before {
    content: "$";
    font-size: 22px;
    color: #000;
    line-height: normal;
    position: absolute;
    font-family: sans-serif;
    top: 0;
    left: 8px;
}

.price:after {
    content: "month";
    font-size: 20px;
    color: #000;
    line-height: normal;
    position: absolute;
    font-family: "roboto";
    bottom: 10px;
    right: -55px;
}

.price .slash {
    font-size: 34px;
    font-style: normal;
    margin-right: 3px;
    font-weight: 100;
}

.year.price.paraphrase:after {
    content: "month";
    right: -56px !important;
}

.year.price:after {
    content: "year";
    right: -40px !important;
}

.top_heading {
    margin: 0 auto 20px;
    color: #fff;
}

.top_heading h1 {
    font-weight: 500;
    font-size: 48px;
    line-height: 60.46px;
}

.caption-2 {
    font-size: 16px;
    color: #fff;
    line-height: 28.46px;
    margin-top: 10px;
}

.feature-box {
    background: #fff;
    border-radius: 10px;
    padding: 35px;
    box-shadow: 0 0 3px 0 #ccc;
    margin-right: 10px;
    height: 440px;
}

.feature-heading {
    color: #0e101a;
    font-size: 30px;
}

.feature-p {
    color: #292929;
    font-size: 14px;
    line-height: 1.5;
}

.feature-box ul {
    margin: 20px 0 0 25px;
}

.feature-box li {
    font-size: 16px;
    width: 100%;
    position: relative;
    cursor: text;
    padding-left: 10px;
}

.feature-box li i.fa-abs {
    position: absolute;
    left: -35px;
    top: 50%;
    width: min-content;
    transform: translate(10px, -50%);
}

.feature-box li i.fa-circle {
    color: #e8f8fc;
    font-size: x-large;
}

.feature-box li i.fa-check {
    color: #00b698;
    font-size: small;
    left: -6px;
}

.plan-box {
    background-color: #fff;
    color: #000;
    border-radius: 6px;
    padding: 20px !important;
    box-shadow: 1px 1px 10px 0 #828282;
    position: relative;
    -webkit-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;
}

.plan-box.actv {
    background-color: #113d5a;
    color: #fff;
    -webkit-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;
}

.plan-box ul li {
    color: #fff;
    border-bottom: 1px solid #435866;
}

.plan-box ul li:last-child {
    border-bottom: none;
}

.plan-box ul li a {
    color: #3acd99;
}

.plan-box ul {
    list-style: inside;
}

.plan-box {
    margin-bottom: 10px;
}

.plan-box.actv .price:before,
.plan-box.actv .price:after {
    color: #fff;
}

.plan-box .checkmark {
    display: none;
    color: #0cceae;
    font-size: large;
    position: absolute;
    right: 20px;
    font-weight: bold;
    -webkit-transform: rotate3d(1, 1, 1, 29deg);
    transform: rotate3d(1, 1, 1, 29deg);
}

.plan-box.actv .checkmark {
    display: block;
}

.pricing-switcher {
    text-align: center;
}

.pricing-switcher .fieldset {
    display: inline-block;
    position: relative;
    padding: 0 !important;
    border-radius: 35px;
    border: 2px solid #fff;
    background: #fff;
}

.pricing-switcher input[type="radio"] {
    position: absolute;
    opacity: 0;
}

.pricing-switcher label {
    font-weight: normal;
    position: relative;
    z-index: 1;
    display: inline-block;
    float: left;
    width: 80px;
    height: 30px;
    line-height: 30px;
    cursor: pointer;
    font-size: 1.40px;
    margin: 0;
}

.pricing-switcher .tooltip {
    line-height: normal;
    font-family: cursive;
    font-size: 10px;
    position: absolute;
    top: -25px;
    width: fit-content;
    left: 50%;
    transform: translate(-50%, 0px);
    background: #e8f8fc;
    border-radius: 4px;
    color: #697072;
    padding: 1.4px 5px;
}

.pricing-switcher .tooltip.actv {
    opacity: 1 !important;
}

.pricing-switcher .tooltip.actv::after {
    left: 50%;
    -webkit-transform: translate(-50%, 8px);
    transform: translate(-50%, 8px);
    top: 8px;
    border-bottom-width: 0 !important;
    border-top-color: #e8f8fc !important;
    content: "";
    border: 4px solid #0000;
    z-index: 1;
    pointer-events: none;
    position: absolute;
    box-sizing: border-box;
}

.pricing-switcher .switch {
    position: absolute;
    top: 0;
    left: 0;
    width: 80px;
    height: 30px;
    border-radius: 35px;
    background-color: #00b698;
    color: #fff;
    -webkit-transition: -webkit-transform 0.5s;
    -moz-transition: -moz-transform 0.5s;
    transition: transform 0.5s;
}

.pricing-switcher input[type="radio"]:checked+label+.switch,
.pricing-switcher input[type="radio"]:checked+label:nth-of-type(n)+.switch {
    -webkit-transform: translateX(80px);
    -moz-transform: translateX(80px);
    -ms-transform: translateX(80px);
    -o-transform: translateX(80px);
    transform: translateX(80px);
}

.pricing-switcher input[type="radio"]:checked+label {
    color: #fff;
}

@media (min-width: 768px) and (max-width: 991px) {
    .pricing-container {
        width: 100% !important;
    }

    .plan-inner {
        padding: 0;
    }

    .feature-box li i.fa-abs {
        right: -10px;
    }

    .feature-box li {
        font-size: 14px;
    }
}

@media (max-width: 768px) {
    .plan-box:first-child {
        margin-bottom: 0px;
        margin-right: 10px;
    }

    .feature-box {
        border-radius: 14px;
        margin-top: 20px;
    }

    .row-sm-reverse {
        -ms-flex-direction: column-reverse !important;
        -webkit-box-orient: horizontal !important;
        -webkit-box-direction: reverse !important;
        flex-direction: column-reverse !important;
    }

    .row-wrap {
        margin: 0;
    }

    .top_heading {
        margin: 5px auto;
    }

    .price {
        display: block;
    }

    /* .price:after{right:-5px} */
    .price {
        width: fit-content;
    }

    /* .price:after{right:-30px!important} */
}

@media (max-width: 576px) {
    .plan-box:first-child {
        margin-bottom: 10px;
    }

    .buy-btn {
        min-width: 150px;
    }

    .top_heading h1 {
        font-size: 33px;
    }

    .plan-box,
    .feature-box {
        width: 90%;
    }
}

@media (max-width: 352px) {
    .price {
        text-indent: -15px;
    }

    .price:after {
        right: 2px;
    }
}

.pricing-container {
    width: 90%;
    max-width: 1170px;
    margin: 1.3em auto 120px;
    display: flex;
    width: 100%;
    justify-content: center;
}

.top_heading2 {
    margin: 20px auto 50px;
}

.top_heading h1,
.top_heading2 h2 {
    font-weight: 500;
    font-size: 48px;
    line-height: 60.46px;
}

.acc_head {
    border-radius: 10px;
    position: relative;
    font-size: 20px;
    min-height: 20px;
    margin-right: 20px;
    font-weight: 700;
}

.acc_head i {
    position: absolute;
    right: -20px;
    top: 0;
}

.accordion {
    background: #fff;
    border-radius: 0 10px 10px 0;
    padding: 20px;
    cursor: pointer;
    text-align: left;
}

.accordion.actv {
    box-shadow: 0 0 3px 0 #dcdbf4;
}

.acc_content {
    display: none;
    color: #8c8c8c;
    line-height: 35px;
    font-size: 18px;
    margin: 10px 50px 0 0;
    word-break: break-word;
}

.acc_counter {
    background-color: #00b698;
    color: #fff;
    font-size: 30px;
    padding: 20px;
    border-radius: 10px 0 0 10px;
    margin-right: 10px;
    line-height: 28.5px;
    height: min-content;
}

@media (max-width: 768px) {
    .acc_counter {
        height: auto;
    }

    .acc_content {
        margin-right: 0;
    }
}

@media (max-width: 576px) {
    .top_heading2 {
        margin-bottom: 20px;
    }

    .top_heading2 h2 {
        font-size: 36px;
    }
}

@media (max-width: 352px) {
    .top_heading2 h2 {
        font-size: 40px;
    }
}

.faqs {
    background: #f4f8f9;
    text-align: left;
}

.plan-heading {
    display: flex;
    align-items: center;
    gap: 8px;
}

.offPriceText {
    text-align: left;
    color: rgba(127, 131, 132, 1);
    font-size: 14px;
    line-height: 14px;
    text-decoration: line-through;
    margin-top: 8px;
}